﻿.head
{
	background-color: gray;
}
.ar0
{
	 background-color: white;
}
.ar0:hover
{
	 background-color: #fffdd7;
}
.ar1
{
	 background-color: #e0efff;
}
.ar1:hover
{
	 background-color: #fffdd7;
}

.cartHead
{
	font-size: 11px;
}
.cartAR0
{
	font-size: 11px;
}
.cartAR1
{
	background-color: #f4f4f4;
	font-size: 11px;
}
.cartAR0:hover
{
	background-color: #f9f9f9;
}
.cartAR1:hover
{
	background-color: #f9f9f9;
}
.cartFormElement
{
	font-size: 11px;
}
.cartBorder
{
}

.product
{
}

.product:hover
{
	background-image: url('../../../../components/com_sebercart/images/select.png');
	background-repeat: no-repeat;
	background-position: center center;
}

.seberCartTileProduct .popup
{
	width: 160px;
	z-index: 999999999;
	position: absolute; 
	visibility: hidden;
	display: none;
}
.seberCartTileProduct:hover .popup
{
	 display: block;
     visibility: visible;
	 position: absolute;
     white-space: normal;
	 z-index: 999999999;
}

#shoppingCart
{
	
}

#shoppingCart table tr td
{
	
}

.sebercartprodoptions
{
	border: none;
	background-color: red;
}

.sebercart-cat-div{
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-bottom-color: gray;
	width:100%;
	height:10px;
	margin-bottom:10px;

}
.tileProductInfo{
	overflow: hidden;/*Deosnt allow text and price to push item down*/ 
	text-align: center; 
	height:55px;/*Changes the amount of room under product in tile view*/
	vertical-align:middle;
	
}
.seberFixPriceHeight{
	width:100%;
	height:11px;
	
}
.seberCartStoreTitle{ /*This setting will alter how the title is displayed under the image*/
/*	overflow: hidden; */
	text-align: center; 
/*	height:42px; */
	margin-top:2px;
}

.seberCartStoreDesc{/*This setting will alter how the description is displayed under the image*/
	overflow: hidden; 
	text-align: center; 
	height:45px;
	margin-top:4px;
	margin-bottom:4px;
	color: transparent;
}
.SeberCartCatTD{
	vertical-align: middle; 
	padding-left: 10px; 
	padding-right: 10px; 
	padding-bottom:5px;
	text-align:center;
	vertical-align:middle; 
}
.seberCartTileProduct{

list-style-image: none;
height:317px;/*If the product page is being disjointed change value for ??? in 'height:???px;'*/
width: 200px;
}
.art-Post-body{
	
}
/*********************************************************************
 * Button Styles                                                     *
 *********************************************************************/
 
.sc_Button_Normal,a.sc_Button_Normal:link, a.sc_Button_Normal:visited
{
	display: block;
	border:0;	
	background-image: url('../../../../components/com_sebercart/images/blankbutton.png');
	width: 112px;
	height: 24px;
	min-height: 23px;
	color: #333333;
	text-decoration: none;
	vertical-align:middle;
	text-align:center;
	padding-top: 9px;
	font-size: 11px;
	font-weight: bold;
}

.sc_Button_Normal:hover, a.sc_Button_Normal:hover
{
	background-position:0px -33px;	
} 

.sc_Button_Normal_Input,.sc_Button_Normal_Nohover
{
	display: block;
	background-color: transparent;
	border:0;
	background-image: url('../../../../components/com_sebercart/images/blankbutton.png');
	background-position:0px 0px;
	width: 112px;
	height: 33px;
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	cursor:pointer;
	margin-top: 0px;
}	
.sc_Button_Normal_Input:hover
{
	background-position:0px -33px;	
}

#overlay{ position:fixed; top: 0; left: 0; z-index: 90; width: 100%; height: 100%; padding-top:20px; }
#transparency{ position: absolute; top: 0; left: 0; opacity:0.5; width: 100%; height: 100%; filter:alpha(opacity=50); -moz-opacity:0.5; background-color:#000000;
z-index:-1;}
#overlayInner{ width: 600px; text-align:right; margin-left:auto; margin-right:auto; opacity: 1; }
#close{ width: 600px; height:30px; background-color:#fff; opacity: 1; padding-right:5px;}


/*********************************************************************
 * Product Rotator                                                     *
 *********************************************************************/
 
#sebercartrotator ol {
	margin-left: 0px; 
	list-style-image: none; 
	list-style-type: none;
	text-align:center;
	display:inline;
}
#sebercartrotator li {
	float: left; 
	list-style-image: none;
	display:inline;
}
#sebercartrotator .product {
	 text-align: center;
	 overflow:hidden;
	 margin-bottom:5px;
}
#sebercartrotator .product-title {
	overflow: hidden; 
	text-align:center;
}
#sebercartrotator .product-info {
	overflow: hidden; 
	text-align:center;
}
